*{border-radius:0 !important;}
body{padding:0;color:#000;font-size:16px;line-height:1.3;background:#fff;}
p, a, li{color:#000;font-family:'Open Sans', sans-serif;}
a,
a:focus,
a:hover,
a:active{outline:0 !important;}
a:hover{color:#33a5da;text-decoration:underline;}
h1, h2, h3, h4, h5{color:#33a5da;margin-top:5px;text-shadow:none;text-shadow:0 0 1px #f6f6f6;font-weight:normal !important;font-family:'Oswald', sans-serif;line-height:1.3;text-shadow:0 0 1px rgba(0,0,0,0.3);}
h1 i, h2 i, h3 i, h4 i, h5 i{margin-right:7px;}
.heading{padding:5px 20px 5px 20px;border-left:4px solid #27c5f2;}
.headline{display:block;margin:10px 0 25px 0;border-bottom:1px dotted #e4e9f0;}
.headline h3,
.headline h4{color:#33a5da;margin:0 0 -2px 0;padding-right:10px;display:inline-block;text-shadow:0 0 1px #f6f6f6;border-bottom:2px solid #33a5da;}
.headline li{font-size:12px;}
.purchase{padding:30px 0 20px;background:#3e4753;}
.purchase .container{padding:0 20px;}
.purchase .container .span9{margin-right:20px;}
.purchase span{color:#fff;display:block;font-size:32px;line-height:35px;margin-bottom:12px;}
.purchase a.btn-buy{color:#fff;font-size:16px;cursor:pointer;margin-top:22px;font-weight:bold;border-radius:2px;background:#33a5da;display:inline-block;text-decoration:none;padding:12px 28px 9px;text-transform:uppercase;text-shadow:0 1px 0 #51a00b;}
.purchase a.btn-buy:hover{color:#fff;background:#68af28;text-decoration:none;box-shadow:0 0 5px #c0c2c1;}
.service{margin-bottom:10px;padding:10px 10px 10px;}
.service:hover{border-radius:2px;box-shadow:0 0 8px #ddd;background:#3e4753;-webkit-transition:box-shadow 0.2s ease-in-out;-moz-transition:box-shadow 0.2s ease-in-out;-o-transition:box-shadow 0.2s ease-in-out;transition:box-shadow 0.2s ease-in-out;}
.service:hover i{color:#656565;}
.service i{float:left;padding:9px;color:#33a5da;font-size:45px;text-align:center;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
.service i.icon-cogs{font-size:37px;}
.service .desc{width:75%;float:right;}
.service .desc4{width:75%;float:right;}
.service .desc h4{font-size:22px;line-height:25px;}
.service .desc4 h4{font-size:22px;line-height:25px;}
.ie7 .service .circle i{padding-bottom:45px !important;}
blockquote:hover{border-left-color:#33a5da;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
.hero{padding:18px;margin:20px 0;color:#fff;font-size:16px;border-left:4px solid #33a5da;font-family:'Open Sans', sans-serif;}
.hero h1, .hero p{text-shadow:1px 1px 0 #fff;}
.hero-unify p{font-size:13px;line-height:20px;}
.recent-work a{text-align:center;background:#fcfcfc;display:inline-block;}
.recent-work a:hover{text-decoration:none;}
.recent-work a:hover strong{color:#555;}
.recent-work em.overflow-hidden{display:block;}
.recent-work a span{display:block;padding:10px;border-bottom:solid 2px #eee;}
.recent-work a strong{color:#555;display:block;}
.recent-work a i{color:#777;}
.recent-work a img{-webkit-transition:all 0.8s ease-in-out;-moz-transition:all 0.8s ease-in-out;-o-transition:all 0.8s ease-in-out;-ms-transition:all 0.8s ease-in-out;transition:all 0.8s ease-in-out;}
.recent-work a:hover img{opacity:0.8;-webkit-transform:scale(1.2) rotate(3deg);-moz-transform:scale(1.2) rotate(3deg);-o-transform:scale(1.0) rotate(3deg);-ms-transform:scale(1.2) rotate(3deg);transform:scale(1.2) rotate(3deg);}
.recent-work a:hover span{border-bottom:solid 2px #33a5da;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.3s ease-in-out;}
.work{margin-top:6px;}
.work .details{padding:10px;}
.work .caption{display:block;padding-top:5px;color:#fff !important;font-size:18px !important;}
.work .caption:hover{cursor:pointer;color:#444 !important;text-decoration:underline;}
.testimonial-body{padding:10px;margin-top:5px;background:#fcfcfc;border:1px solid #f5f5f5;}
.testimonial-author{padding-top:15px;padding-left:20px;}
.testimonial-author .arrow{width:0;height:0;position:absolute;margin-top:-16px;margin-left:20px;border-top:15px solid #fcfcfc;border-bottom:15px solid transparent;border-right:15px solid transparent;}
.testimonial-author .name{color:#fff;font-weight:bold;}
.testimonal-arrow a{margin:0;top:-22px;float:right;color:#33a5da;font-size:25px;position:relative;display:inline-block;text-decoration:none;padding:0 9px !important;}
.testimonal-arrow a:hover{color:#fff;text-decoration:none;background:#33a5da !important;}
.clients{box-shadow:none !important;margin-bottom:0 !important;}
.clients li{float:left;overflow:hidden;margin-left:1px;position:relative;background:#fafafa;}
.clients li:hover{background:#f6f6f6;}
.clients li img.color-img{top:0;left:0;display:none;position:absolute;}
.clients li:hover img.color-img{display:block;}
.clients li img{filter:gray;float:none !important;margin:0 auto !important;}
.clients li img:hover{filter:none;}
.clients{border:0px;overflow:hidden;margin-top:10px;margin-bottom:30px;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
.pagination ul{box-shadow:none;}
.pagination li a{color:#777;padding:5px 15px;border-radius:0 !important;}
.footer{margin-top:40px;padding:20px 10px;background:#3e4753;color:#fff;font-size:13px;}
.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5{text-shadow:none;font-weight:normal !important;}
.footer p,
.footer a{font-size:14px;}
.footer p{color:#fff;}
.footer a{color:#fff;}
.footer a:hover{color:#33a5da;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
.footer h4,
.footer h3{color:#e4e4e4;background:none;text-shadow:none;}
.footer .posts{padding:0 15px;}
.footer .blog-list{margin:0;padding:0;color:#dadada;list-style:none;}
.footer .blog-list li{padding:0 0;margin-bottom:7px;}
.footer .blog-list li span{color:#818488;}
.footer .dl-horizontal,
.footer .dl-horizontal:hover{border:none !important;background:none !important;}
.footer .dl-horizontal a{color:#dadada;}
.footer .dl-horizontal a:hover{color:#a8f85f !important;}
.footer .dl-horizontal img{border-color:#888 !important;}
.copyright{font-size:12px;padding:5px 10px;background:#3e4753;border-top:solid 1px #777;}
.copyright p{color:#dadada;}
.copyright a{margin:0 5px;color:#33a5da;}
.copyright a:hover{color:#a8f85f;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
.copyright .span8{padding-top:15px;}
.copyright .span4{padding-top:10px;}
.nav-tabs{background:none !important;}
.nav-tabs a{font-size:14px;padding:5px 15px !important;}
.nav-tabs li.active a,
.nav-tabs li.active a:hover,
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus{color:#fff;border:none;background:#33a5da;}
.nav-tabs > li > a{border:none;border-radius:0;}
.nav-tabs > li > a:hover{color:#fff;background:#33a5da;}
.tab-content{padding:7px 10px;border-top:solid 2px #33a5da;}
.who li{margin-bottom:6px;}
.who li i{color:#33a5da;position:relative;top:2px;margin-right:7px;font-size:18px;}
.who li:hover i,
.who li:hover a{color:#33a5da;}
.who li:hover a:hover{text-decoration:none;}
.page-404 p{top:70px;color:#777;font-size:300px;line-height:180px;text-align:center;position:relative;}
.page-404 p i{font-style:normal;text-shadow:0 0 3px;}
.page-404 p span{display:block;font-size:32px;position:relative;}
.clients-page{overflow:hidden;}
.clients-page p{overflow:auto;}
.clients-page p a{overflow:auto;text-decoration:underline;}
.clients-page a.img-hover{display:block;position:relative;}
.clients-page img{float:left;margin-right:20px;background:#fafafa;border:solid 1px #eee;width:120px;height:120px;}
.clients-page img.img-colorful{display:none;}
.clients-page a:hover img.img-colorful,
.clients-page:hover img.img-colorful{top:0;left:0;display:block;position:absolute;}
.privacy{}
.privacy a{text-decoration:underline;}
.privacy a:hover{color:#33a5da;text-decoration:none;}
.blog-page ul,
.blog-page li{margin:0 !important;padding:0 !important;}
.blog h3{color:#33a5da;}
.blog ul{color:#555;font-size:12px;}
.blog li{margin-right:7px !important;}
.blog li i{color:#666;}
.blog li a:hover{color:#33a5da;text-decoration:none;}
.blog ul.blog-info{border-top:solid 1px #eee;}
.blog .blog-img{margin:10px 0;}
ul.blog-tags a{font-size:13px;padding:2px 5px;background:#f7f7f7;margin:0 2px 5px 0;display:inline-block;text-shadow:0 1px 0 #fff;}
ul.blog-tags a:hover,
ul.blog-tags a:hover i{color:#33a5da;text-decoration:none;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
ul.blog-tags a i{color:#777;}
.blog ul.blog-tags{border-bottom:solid 1px #eee;padding-bottom:4px !important;}
.blog ul.blog-tags a{font-size:10px;display:inline;padding:2px 3px;margin-right:2px;background:#f4f4f4;}
.blog-ads li{display:inline;}
.blog-ads li img{opacity:0.6;width:60px;height:60px;margin:0 2px 8px;}
.blog-ads li img:hover{opacity:1;box-shadow:0 0 0 4px #33a5da;}
.blog-twitter p{}
.blog-twitter p span{color:#777;display:block;font-size:11px;}
.blog-twitter p a{color:#33a5da;text-decoration:none;}
.blog-twitter p a:hover{text-decoration:underline;}
.blog-item .media img{top:3px;width:54px;height:54px;position:relative;}
.blog-item h4.media-heading{position:relative;}
.blog-item h4.media-heading span{top:3px;right:0;color:#777;font-size:12px;position:absolute;}
.blog-item h4.media-heading span a{color:#33a5da;}
.map{width:100%;height:350px;border-top:solid 1px #eee;border-bottom:solid 1px #eee;}
.map-box{height:350px;}
.map-box-space{margin-top:25px;}
.search-page h2{font-size:28px;margin-bottom:20px;}
.color-red{color:#c00;}
.color-green{color:#33a5da;}
.color-blue{color:#3498db;}
.pull-lft{text-align:left;}
.pull-rgt{text-align:right;}
.rgt-img-margin{margin:4px 0 5px 8px;}
.lft-img-margin{margin:5px 20px 5px 0;}
.overflow-hidden{overflow:hidden;}
.padding-left-5{padding-left:5px;}
.img-width-200{width:200px;}
.img-border{border:solid 3px #fff;}
.bg-light{padding:10px 15px;border-radius:3px;margin-bottom:10px;background:#fcfcfc;}
.bg-light:hover{padding:9px 14px;border:solid 1px #e5e5e5;}
a.read-more{font-weight:bold;text-decoration:none;}
a.read-more:hover{color:#33a5da;text-decoration:none;}
.linked:hover{color:#33a5da;text-decoration:none;}
.hover-effect{-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
.hover-effect-kenburn{left:10px;margin-left:-10px;position:relative;-webkit-transition:all 0.8s ease-in-out;-moz-transition:all 0.8s ease-in-out;-o-transition:all 0.8s ease-in-out;-ms-transition:all 0.8s ease-in-out;transition:all 0.8s ease-in-out;}
.hover-effect-kenburn:hover{-webkit-transform:scale(2) rotate(5deg);-moz-transform:scale(2) rotate(5deg);-o-transform:scale(2) rotate(5deg);-ms-transform:scale(2) rotate(5deg);transform:scale(2) rotate(5deg);}
.margin-bottom-5,
.margin-bottom-10,
.margin-bottom-20,
.margin-bottom-20,
.margin-bottom-25,
.margin-bottom-40,
.margin-bottom-50,
.margin-bottom-60{clear:both;}
.margin-bottom-5{margin-bottom:5px;}
.margin-bottom-10{margin-bottom:10px;}
.margin-bottom-20{margin-bottom:20px;}
.margin-bottom-25{margin-bottom:25px;}
.margin-bottom-30{margin-bottom:30px;}
.margin-bottom-40{margin-bottom:40px;}
.margin-bottom-50{margin-bottom:50px;}
.margin-bottom-60{margin-bottom:60px;}
.top-2{top:2px;}
.btn{box-shadow:none;}
.btn-u{border:0;font-size:14px;cursor:pointer;padding:5px 13px;position:relative;background:#33a5da;display:inline-block;color:#fff !important;text-decoration:none !important;}
.btn-u:hover{color:#fff;background:#5fb611;text-decoration:none;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
.btn-u-small{padding:3px 12px;}
.btn-u-large{font-size:18px;padding:10px 25px;}
a.btn-u{padding:4px 13px;vertical-align:middle;}
a.btn-u-small{padding:2px 12px;}
a.btn-u-large{font-size:18px;padding:6px 25px;}
.btn-u-blue{background:#3498db !important;}
.btn-u-blue:hover{background:#2980b9 !important;}
.btn-u-green{background:#2ecc71 !important;}
.btn-u-green:hover{background:#27ae60 !important;}
label{color:#000;font-family:'Open Sans', sans-serif;font-size:16px;line-height:1.4;}
.social-icons{margin:0;}
.social-icons li{float:left;display:inline;list-style:none;margin-right:5px;margin-bottom:5px;text-indent:-9999px;}
.social-icons li a, a.social-icon{width:28px;height:28px;display:block;background-position:0 0;background-repeat:no-repeat;transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;}
.social-icons li:hover a{background-position:0 -38px;}
.social_facebook{background:url(../img/icons/social/facebook.png) no-repeat;}
.social_linkedin{background:url(../img/icons/social/linkedin.png) no-repeat;}
.social_youtube{background:url(../img/icons/social/youtube.png) no-repeat;}
.servive-block .span4{padding:20px 30px;text-align:center;margin-bottom:20px;background:#3e4753;border-radius:2px;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.servive-block .span4:hover{border-radius:2px;box-shadow:0 0 8px #fff;}
.servive-block .span4 h4 a:hover{color:#fff;text-decoration:none;}
.servive-block .span4:hover h4,
.servive-block .span4:hover i{color:#fff;}
.servive-block .span4 i{color:#33a5da;font-size:40px;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
.servive-block p{color:#fff;}